<?xml version="1.0"?>
<!DOCTYPE package SYSTEM "http://www.woltlab.com/DTDs/package.dtd">
<package name="net.deixu.wcf.teamspeak">
	<packageinformation>
		<packagename>TeamSpeak Viewer</packagename>
		<packagedescription></packagedescription>
		<version>3.0.0 RC2</version>
		<date>2011-03-31</date>
		<isunique>1</isunique>
		<plugin>com.woltlab.wcf.data.page.headerMenu</plugin>
	</packageinformation>

	<requiredpackages>
		<requiredpackage minversion="1.1.3">com.woltlab.wcf</requiredpackage>
		<requiredpackage>com.woltlab.wcf.data.page</requiredpackage>
		<requiredpackage>com.woltlab.wcf.data.page.headerMenu</requiredpackage>
	</requiredpackages>

	<optionalpackages>
		<optionalpackage file="packages/net.deixu.wbb.teamspeak.tar">net.deixu.wbb.teamspeak</optionalpackage>
		<optionalpackage file="packages/net.deixu.community.portal.teamspeak.tar">net.deixu.community.portal.teamspeak</optionalpackage>
	</optionalpackages>


	<authorinformation>
		<author>Sven Kutzner</author>
		<authorurl>http://www.deixu.net</authorurl>
	</authorinformation>

	<instructions type="install">
		<acptemplates>acptemplates.tar</acptemplates>
		<acpmenu>acpmenu.xml</acpmenu>
		<files>files.tar</files>
		<templates>templates.tar</templates>
		<sql>install.sql</sql>
		<pagemenu>pagemenu.xml</pagemenu>
		<pagelocation>pagelocation.xml</pagelocation>
		<groupoptions>groupoptions.xml</groupoptions>
		<cronjobs>cronjobs.xml</cronjobs>
		<script>acp/teamspeak.install.php</script>
		<languages languagecode="de">de.xml</languages>
		<languages languagecode="de-informal">de-informal.xml</languages>
		<languages languagecode="en">en.xml</languages>
	</instructions>
</package>